---
teaser-img: nux-gold.jpg
layout: page
blog:
 url: new-u-ideas.html
 menu: New U Ideas
next:
 url: team.html
 menu: Team
path-to-root: ./
---
{%- assign baseurl = '/' | relative_url | replace_first: '/', page.path-to-root -%}
<section class="nu-ideas-section bg-light" id="nu-ideas">
            <div class="container">
<img src="assets/img/nuideas-zebyb.jpg" style="float: right; max-width:30%;">
<h2> New U All Ideas </h2>
<p>Below is all articles in the pipeline... not yet published,
 see <a href="nu-ideas.html">official</a> ones.
<br clear=all>
<style>img[alt="new ideas"] { max-width: 40%; float: right; }</style>

{% for nuitem in site.new-u-ideas reversed %}
{% assign mod = forloop.index | modulo:2 %}

                {% if mod == 0 %}
                <div class="row justify-content-center no-gutters">
                    <div class="col-lg-6 bg-black"><img class="img-fluid" src="{{nuitem.preview-img}}" alt="" /></div>
                    <div class="col-lg-6 order-lg-first">
                {% else %}
                <div class="row justify-content-center no-gutters mb-5 mb-lg-0">
                    <div class="col-lg-6 bg-black"><img class="img-fluid" src="{{nuitem.preview-img}}" alt="" /></div>
                    <div class="col-lg-6">
                {% endif %}
                        <div class="bg-black text-center h-100 nu-ideas">
                            <div class="d-flex h-100">
               {% if mod == 0 %}<div class="nu-ideas-text w-100 my-auto text-center text-lg-right">{% else %}<div class="nu-ideas-text w-100 my-auto text-center text-lg-left">{% endif %}
                                    <h4 class="text-white-50"><a title="{{nuitem.slug}}" href="{{baseurl}}{{nuitem.url | relative_url | replace_first: '/',''}}">{{nuitem.title}}</a></h4>
          {%- if nuitem.subtitle -%}<h5>{{nuitem.subtitle}}</h5>{%- endif -%}
                                    <div class="mb-0 text-white">{{nuitem.excerpt}} ...</div>
                   {% if mod == 0 %}<hr class="d-lg-block mb-0 mr-0" />{% else %}<hr class="d-lg-block mb-0 ml-0" />{% endif %}
                                    <div class="mb-0 text-white"><a href="{{baseurl}}{{nuitem.url | relative_url | replace_first: '/',''}}">read</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
{% endfor %}

<hr>

<div>
<h2>Executive Summary</h2>
<ol>
{% for nuitem in site.new-u-ideas reversed %}
{%- if nuitem.disabled -%}
{% comment %} {{nuitem | jsonify}} {% endcomment %}
{%- else -%}
<li><a href="{{baseurl}}{{nuitem.url | relative_url | replace_first: '/',''}}" title="{{nuitem.slug}}">{{nuitem.title}}</a> (#{{forloop.index}}
<!-- id:{{nuitem.id}}, tags:{{nuitem.tags}} ... -->
<br>{{nuitem.content | strip_html }}
<a href="{{nuitem.url}}">.</a>
{%- endif -%}
{% endfor %}
</ol>

</div>
</div>
</section>
